aiofiles==24.1.0
aiohappyeyeballs==2.4.3
aiohttp==3.10.9
aioredis==2.0.1
aiosignal==1.3.1
async-timeout==4.0.3
attrs==24.2.0
blinker==1.8.2
click==8.1.7
docopt==0.6.2
exceptiongroup==1.2.2
Flask==3.0.3
frozenlist==1.4.1
funcparserlib==1.0.1
fuzzywuzzy==0.18.0
h11==0.14.0
h2==4.1.0
hpack==4.0.0
Hypercorn==0.17.3
hyperframe==6.0.1
idna==3.10
itsdangerous==2.2.0
Jinja2==3.1.4
Levenshtein==0.26.0
MarkupSafe==2.1.5
multidict==6.1.0
priority==2.0.0
python-dateutil==2.9.0.post0
python-Levenshtein==0.26.0
Quart==0.19.6
quart-cors==0.7.0
RapidFuzz==3.10.0
six==1.16.0
taskgroup==0.0.0a4
tomli==2.0.2
typing_extensions==4.12.2
Unidecode==1.3.8
Werkzeug==3.0.4
wsproto==1.2.0
yarl==1.13.1
